<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="btnExit.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAABGdBTUEAANkE3LLaAgAAB7VJREFUWEel
        V2lwlFUWfd2dPdUsEmJURJA1rE6CSgmIKChqUFFQHAExjooLaElhCcWq/BiLRZjCmshOBE1wApkMVgZI
        DCQh4zBKkJlRUHEEBoRAkk7I2t3pM+d0fx82GDQ6qTr1ff3eveeed+9973sx5lf8ZRqTuMOYgX8xZsRO
        Y27PMWbwe8Zcs9AY56+ga5vLn43pfyAmZu6x5OTCM2PHnq568smmmpkz4Xn5ZZxPT/eeSkur+GrQoNID
        bveSj4wZ0jbWNlhxhcmHEhI2nnv44bqmFSvgy8uDv7gYLWVlQfgJH+HlWMPOnahevRonJk/2ftalSy5F
        D21DiCubFDmdM06NGVPtzchAS0EBsHs3kJMDZGYC69YBHA9i7Vpg40Zg2zYE8vPRXFiIqk2b8PX48Y1F
        0dGLtxkT9YuEyGF/fHyG54UXEMjNBbKzgbffBhYvBhYuDD3ffBNYsiSEN94AFi0C5s8HFiwA3noL2LIF
        DczW8ddfR0lCwo6NxnRokwg2UkRpfPz62tdeA7KyQgFYa7zyCjB7NkBCzJkDzJ37A/Rb4/KZNStkT/GY
        Nw8+CjlBsUWdO3+0zhj3z4rY5XTOq3z++VBqn3sOmDIFeOYZYPr0EOlLLwEzZoSCsAGDT0HjL74IyPfZ
        Z4H0dOCJJ4Bp0+BftQrHKDI/NnaNtVMcrQr5kNvq2OjRTVi+HHj8ceChh4BHHw29T54MTJ0aJMRTT4Wg
        IILeNa552clefhMmhDj4bGJZDj72GLhlJ7UW3MG6xxYnJhY2sY4tkyah5d57EUhLA4Rx44AHHwTGjwce
        eSREPHHiD9BvjWtedrKnn/xbCP999yHAuQr2SX6PHl8yVucfieDq074dNy7gf/ppeO+8E76774afaCEC
        BGzccw8gjB17KTRm2chefvIXj1cgZzNLcpBgrOmXCFDj5bvdW2qYxkYaNt1xB5oJL+Ej/ESLMGoUApwP
        3HUXEAb9DoJzspG9/OQvHvE16DlyJE6yXNuTkop4msZTRLAXlP6uZX36fFf/wAOoGzoU9bfdhkaiiWge
        NgzeESPgGz4cPs75UlLgGzAA/j594O/VKwgf3339+4fmaOOlbTN9mugrHvHVCZyrZDnyU1MvvG/Mby5m
        IcuY0YdTUvy1dKhJTUXtkCGou/lm1N9yCxpuugkNN96Ihk6d0BgTg0aHA03G/AiNHNNcQ1QU6jt2RH23
        bqgfPBh15KglVw05q4Vbb8VeivnAmCm2AGXgd0cZqIoOVYMGwcN3T79+8Fx9NTyRkagheS1xgaizUM+n
        DXtM87KTvYeodrlQnZCA6r59UUXO8+SuHDgQpRTynsu1KLglJxrjynI65xzt3RsVNDyXnIxz112HCgY+
        R5LzRJXILIhYUJBw2OOyk30lIf8K4iyFnE1KwlnyK0YxY2RGRb3zrjGRhiqishyOxV9cfz2+79EDp5i+
        /9LpNHFGzhaJLUbEgoLYsMckVnaC/L63IL4TgtuN0yxnwQ03YJPLtSb4jVhlTPRWY2YfZI2Pt2+Pb2n4
        HXHSwqkwonBBWlk4FFCQjQLLT4HFc5z4D3FM3PHx2JmYiPXGrFTsoIAtxkwrZvN8wyb62jKUg4RIebgY
        ESs7l0Pj4UHlFx74G/7+ijhKbGWsDcbMCRcwirebuiOs1ZeWkYTISRmRGFuQSIVgSsNgj0u0bOWnFYtH
        gY8Q4i53OrHa4QjwHJgUFKAe+JMxvXilKv88Ohr/otG/LeNwMbYgkQoKEA6NSbDsLg/6Bcf+afEWcvUr
        HI6T3PopQQHaBeyBBNZk+V7u88PMwiEaH7acJEgEEqNVKIVXgr1K2cpHvgr8OSHOQ1z95rg4rDYmix+l
        a4K7QCchV9+OJ9OYrS6Xp5yd+imND1pOchZEJEI7Q/b75U8JF+yg5Xz/zOIrYAMui4z0sed+y0tth4uX
        WN5WYnQcrzVmza527fApVf6dTv8Ic5YgkQnB1VhBwgPZ8wqoRQgHLJSxvGs6dNDq8xirJ1cfd/EolhIO
        XqX7wFqH40gJT8BP6FBG508IibGJJEqwA9hPe1x2spff3whx7I+IwAc8iJY6nWcY536VnE/XJV9ENQTr
        0kVbckNEhKeEB9N+ZqKEBKUischEeiUEg1mQj3z3sem2kWtpdHTzZmNmMfXddPdo9VKiO5vSQ8NX10dG
        1n7cvbsulNhLImEfUWxB5DbsMc0Ltv0enqrvk2NpTIyX+34Jd1tf63La+pVMpZCBDJmJmRlO54k8qt/X
        syeKWL9CHlSFDCB83ArsuT3sozwe6+v4RVwWEVHJBS1gdgdsN6aT7h4/eTFVbVijjjTuzfcJGcb8dYPb
        7cujiAJ+IQtJuodZ2cPdsjs2NgS+7+JRnt+1K3L5odnMD9tKrv4PxpSQY1quMf3aFNxWJhEqh+pF5UO5
        TV/9ozEFGTEx1ZlspmyKyaGY7byE5BDZfM/kxeTda6/Fyri4CwxcxlXPZyZvV0mV1Z9deStpcViNmaiT
        khjG02sqyX7PLfThO8YUE+XEIaKUYztY52XZxqRztSOJZAZPUsP9X/+0Wls01to63ZVOZiaVAYZT1ChB
        7xrTHAN2Z9YSdeeztlrrDfeTjdDKpCUkSgcIidszxZ10vRas9/bWXNQvWfH/AJsvCFJy/lLFAAAAAElF
        TkSuQmCC
</value>
  </data>
  <data name="btnLogin.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAABGdBTUEAANkE3LLaAgAACd1JREFUWEed
        VwtYjGkbfjOVKZ2mo+bQFNU2NZNJhZJyiBDJIUo57b+yxaLFIm1YZ5JDcsqh1Jbz4WfZFRZbu63aJcQi
        5RQip41lD7n3eb9pFv+68Jvruuf9vvd9nvu+n+d9Z+Ybxt7nFcLELNbU0XySuRsHv2ZRzOR9qN49Z7SJ
        tFWWw4j4kjZfLr8VW57/KOnuvoYpj3c3JD1e93Bo3ZxboaeHnHDP915v+x9xgkTx7sRvixxlIgvb4zQv
        52HCzUrsxSNcxGPUoB438QDXcBeXcAvlqMa3OI0cFGIqFj8IrQ3dK00Xx0uc3kb/xvUWaRYx6bcjr14m
        4TpcQM0fZ3Hl91JcfvYjoQSXnhbjl6dHUfG0EGd+O4DTv+3HmWf7Uf7XDhzBXMy8FVTjlmE17H1MNGm3
        1XbenufjUIXDKH+6D0X1G3GsPgtFj7NR8iQfJ55swY9PNuOHx7nCfOGvS7H34WzsevA5jbNwtH41ip6t
        R/aToWi3xTaNhTDDdzFiQEEGAVtsluzFWJT9mYc9D2ei4P547HgwFfsezcXBX9NxuD4DR+pX0phJwstw
        4NeFQtzWB59h072PsbouGsvu9MLGupEofLQCefUJCNxmm0kHVfQmE1yceayyTMp/HoeDT+ch884ALL8T
        gXV1w5B3PxFb7k8gI8nY/TAVex7NoHE6dj5MwTYSzr8/Ftn3PhLEl94Jx/zbwZhZ0xZpN8Kxq24u1t4f
        Do81kimNBgStf71Mxlm3nVMb8mTvk1TMu9EZM2/6Y2FtR6omHKvqBpKRociu+wi59xKQdy8RuWQq5148
        NtwbgTV1Mci4E4m02lDMvd0es2oCMPN6AKZV+2NGVUcU3EpFalXnZ2aTrEJep21AeyTuVSj7evvT8Zh9
        JRTJV7SYfsOPTPhhzq12WEBGltzpjuV3I7Dibj+svNsfmYSMu5FUcU8squ0iCH9BpmfU+CH1mh9Sqv2Q
        XOmPiRd88PmFzthwMwnh3zgdZV0dmvGtfsWI+WRJ+ILasOeLrvbFpxfUmHLZh0z4IOWaFp/fIDM3tXSq
        fTH7dhsSChDE5t4OpPt2+OK2H2bcJJEaLVKua5F8VYupVVp8VqkVxD8954Mxp9WYea4PZlT2hHWKZb+X
        xXn1hkFbmudl0J6PPavB+HNqfHpRg4mVGnxWpcGUK2pMvapG8nU1pt1QI6VGQ2Ic3sL1tBveSL6moRgN
        JldrMOmyBhMuqZH0iwbjzmkw5owGCSfVGFWmxpwLAxBUIN1OB9JY3wUDNszBeUSp5/VpF4MRf9INo8+o
        8Mk5Fcad90DSRRUmVHpi4mUvTKyi62p3JFW3wPhqJcZVOelwWYnxlS2QVElrl1RIuuCFsec9MeasCgmn
        PTDqpAojy1QYXuKGcWUdEPudupYNt3X7ZxtMk+y6jz3v3RD/kyc+LHPFyJOuGFXuhsSz7kiscEV8hQzD
        KySIrRAjpkKE6AoDDKpgAgaebcQZAwwsp7VyMeJOSTDilAwjTxHXz+4YUeqGYSWuiCt2xZDvVPjohBZm
        k2366LfBQDrLbnQiVTu42BlxJc4YXuqC4WVKDC6zQb9SY/QpZejzE0Pfnxn6nyScehX9aI6vRZYx9D7B
        0KuEoef3NBYbYcD3Nhj8vRMGF7lg0DFn9D+sxJBiFeTzbCboOyBqkW47fUS5EwYclWFQkQIDiuzQ87gR
        wr4jomKG8B+I7EcyQeQRZCbyJQjm+Dyt924U5jlhxxm6fsvQ+TBD6CEjRBy2Rd/DCkR8I0e/I0q4LLZd
        oP9iErmkW88fVGqPiEJH9DhkgU6FlHhIRxB2jKE7kfUoajRDlYXz6rgpAr8OJ8GetN6DDPP4bkdJ9IiO
        o+M3DEH7GQL30f1X5uj+lSPCDtjDKU2SznyZEeOfAPkCq9SIYnN02tcMgXsZOlACT+xIRroQCSfjZroS
        MRfg1enRjd83inaluC5UcWfKCzlI+JrESZhztt3F4Ledof0OUwTvsYB8vuV81p01ZdyFTbJNYpcjIrTZ
        oQsM/K8ukRvhJIIZIuQVcUO8rYIQH/k9B4l2ahQNPkD5X5EYCQfsfiHeejNDqy8ZfLeJYJNKZ0D4KJIL
        49EOvQL3sz/9txvQIoP/ToZ2lBi4R0eiN8OJQzjIVHAj+HUHmgsmsx24KK+YChCEicefivLdyuDDxfMY
        vHIY1PmswWRs8/66DvC3OLm6Vb5RZdtdTdAqn6H1FmoXGRE60mgmgMxwYt5ObuplCIK0rq+W5/lTu/XC
        Wqpa0yjuuZHBY73oGhsi9eFf/8IWsGh7B3maWU7QPhG8cw3gTQnaAjJCrjkJN8MJBWIyxE3p0Yau+bwf
        X6O41hTPC/ChfG8qxpuE1VS1ShDmHTCAfJHZZtbXyVF3CBlrwvoorYwSHQb67xT97ltgLASrN+mS+Z5p
        iYgTckM+RM4F9BDuaV7LQTG8gzxPk6trt2e2TthtLY1rDaHKNvhD/Il9LBvsJBG0hVeU3ITgKl/cbHf7
        3SZQbzSE+zpKJiNeRMDNcEIOgZzAx5chCFKcXlS1geEDEnbPYmi5mgysFsFrgxHkac32s0FSd9bL0fTF
        DxJ/Uolqbif6UBauzjGsbb/VCu5rRXBdQyRkhFfACXlnuCkOFRnjEK45aJ3HceNc1I1yXUnYZSUhswnU
        WWZwyxLdF8U7RrK+Dvb/fjoSuuDoRL8Lk3w2G/0ZVOBArg3hnNlYASekNrpzkMA/oHveXr1gy1UMLUiU
        5ymW05hB52qNhMwZNlhMsk1hg5TOr1b/og9NWJTEkvVTelhMtVrkk9+0IaRAAa815pATkVOGjtSFwAVe
        hn7eeYUuTr6MQbqETK0wRessB3yQZfRcMk2yjEU5ebI+llYv9v5/n434VgyR2rCBcrX5RMkc1Ubj+o6b
        lWif4wy3TFOB1DGdQUajfClVSOCjjCCl+eaLdXBZJkbrNVL4rXOkbTB6bDHZegGLlnkL3G99OuYBPDBa
        4WX4cfMERXrTk/65NgjNV6FTjid81yrgscIKLkvFUKQbCXBeIob7cku0WumIgCxXBK5vCc06CWRpTU83
        TXQYwwtiMY62bxfXd4Sb4B8TflrjFF2bTbBeIEsXn/FeJ/krOLclun7ZCmF5fgjL9Ue3Tb4IzdGiY7YX
        2m1QQrXKskG2SHzWbKJ1GhsiD2NR0g/oE2b97uIvn4k4eniMkst4N7gR44/tx1tMsVhvN8fkmGyR6Xnl
        kmZXlEtMr0gXmp63m21y3GKqRbZxov0EQZhXzXMFjjf/H3jzfwXejSg7MxZL31wxMjcWrfRhMYogFqvo
        RqZ6C4ghwVhFB2EtliqOVkhZhI15Y9Wv/w/wJtXXrBkIVfDfDU4cyc+IvQMZay6AX/M5naj4/xH+GztW
        Fn3W5uHkAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="pictureBox1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        [encoded data, 4160 characters]
        2gEo7RKPIJ/+AOw1zXhO+fdfW47/wOS8DgsAAAAASUVORK5CYII=
</value>
  </data>
</root>